View Issue Details

IDProjectCategoryView StatusLast Update
0008133Talerlibeufin-nexuspublic2024-02-16 22:48
ReporterAntoine A Assigned ToAntoine A  
PrioritynormalSeveritytweakReproducibilityN/A
Status resolvedResolutionfixed 
Product Versiongit (master) 
Target Version0.9.4Fixed in Version0.9.4 
Summary0008133: Remove dev features from libeufin-nexus
DescriptionRemove all dev features from `libeufin-nexus` and move them to a test util
TagsNo tags attached.

Activities

Antoine A

2024-01-21 19:07

developer   ~0020945

Most of the development functionality has been removed with the exception of the ebics-fetch import functionality as it is still used in some scripts. The remaining cli flags are hidden (not shown in help messages) and are not publicly documented until we can remove them

Issue History

Date Modified Username Field Change
2024-01-19 11:11 Antoine A New Issue
2024-01-19 11:11 Antoine A Status new => assigned
2024-01-19 11:11 Antoine A Assigned To => Antoine A
2024-01-20 18:25 Christian Grothoff Target Version 0.9.4 => 0.9.5
2024-01-21 19:07 Antoine A Note Added: 0020945
2024-01-22 15:10 Antoine A Target Version 0.9.5 => 0.9.4
2024-01-22 17:06 Christian Grothoff Target Version 0.9.4 => 0.9.5
2024-01-28 01:42 Christian Grothoff Target Version 0.9.5 => 0.9.6
2024-01-30 00:43 Christian Grothoff Severity minor => tweak
2024-02-12 18:16 Antoine A Status assigned => resolved
2024-02-12 18:16 Antoine A Resolution open => fixed
2024-02-16 22:48 Christian Grothoff Product Version => git (master)
2024-02-16 22:48 Christian Grothoff Fixed in Version => 0.9.4
2024-02-16 22:48 Christian Grothoff Target Version 0.9.6 => 0.9.4